.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.ExitingStandbyModeEvent
=================================
  This event records that a host has begun the process of exiting standby mode.
:extends: vim.event.HostEvent_
:since: `vSphere API 4.0`_

Attributes:
